<?php require_once('Connections/conn.php'); ?>
<?php
    $cedula=$_GET['cedula'];
	
	mysql_select_db($database_conn, $conn);
	mysql_query ("SET NAMES 'utf8'");
 	$sql = "select * from usuarios where cedula='$cedula'";
 	$rs=mysql_query($sql, $conn);
	$reg=mysql_num_rows($rs);
	if ($reg==0){
	?>
	    <script type="text/javascript">
	      msj="Recuperación de Contraseña DENEGADA.\nUsted no es usuario del SIGA"
	 	  alert(msj);
		  window.parent.document.form1.cedula.focus();
	    </script>
	    <?php
	}

?>
